curl -X GET https://api.llmgenerator.com/api/v1/accounts/profile \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts/profile',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const profile = await response.json();
{
"id": "user_abc123def456",
"email": "user@example.com",
"firstName": "Jane",
"lastName": "Doe",
"company": "Acme Inc",
"plan": "professional",
"createdAt": "2026-01-01T10:00:00.000Z",
"updatedAt": "2026-01-15T14:30:00.000Z"
}
{
"message": "API key context not found"
}
계정 관리
계정 프로필 조회
인증된 사용자의 프로필을 반환하는 엔드포인트입니다.
curl -X GET https://api.llmgenerator.com/api/v1/accounts/profile \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/accounts/profile',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const profile = await response.json();
{
"id": "user_abc123def456",
"email": "user@example.com",
"firstName": "Jane",
"lastName": "Doe",
"company": "Acme Inc",
"plan": "professional",
"createdAt": "2026-01-01T10:00:00.000Z",
"updatedAt": "2026-01-15T14:30:00.000Z"
}
{
"message": "API key context not found"
}
이 페이지가 도움이 되었나요?
⌘I